.separators { font-family: "proxima-nova", Tahoma, Arial, sans-serif; text-transform: uppercase; text-align: center;
}
.returning-skinny { max-width: 970px; margin: 0 auto; background: inherit; font-size: 12px; font-family: "proxima-nova", Tahoma, Arial, sans-serif; text-align: center; padding-left: 0; padding-right: 0;
}
.returning-skinny * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.returning-skinny h1,
.returning-skinny h2,
.returning-skinny h3,
.returning-skinny h4,
.returning-skinny h5,
.returning-skinny a,
.returning-skinny p,
.returning-skinny span,
.returning-skinny li,
.returning-skinny ul { font-family: "proxima-nova", Tahoma, Arial, sans-serif; font-size: 12px; margin: 0 auto;
}
.returning-skinny img { max-width: 100%;
}
.returning-skinny span.text-heavy { font-weight: 700; font-size: inherit;
}
.returning-skinny span.text-underline { text-decoration: underline; font-size: inherit;
}
.returning-skinny .mobile-toggle { display: none;
}
.returning-skinny .login-banner-inner { display: flex; justify-content: space-between; height: 70px; background: #1d3b60;
}
.returning-skinny .ban-col-left { width: 78%; display: flex; align-items: center;
}
.returning-skinny .ban-img { display: flex; justify-content: center; align-items: center; margin-left: 1.13333em; margin-right: 1.5em; width: 48px;
}
.returning-skinny .ban-img img { width: 100%;
}
.returning-skinny .ban-copy { text-align: left;
}
.returning-skinny .ban-copy p { color: #fff;
}
.returning-skinny .ban-copy p:first-of-type { font-size: 1.66em;
}
.returning-skinny .ban-copy p:first-of-type span.copy-gold { color: #e5c16b; font-size: inherit; font-weight: 700;
}
.returning-skinny .ban-copy p:nth-of-type(n+2) { font-size: 1.33333em; font-weight: 300;
}
.returning-skinny .ban-copy p:nth-of-type(n+2) a { text-decoration: underline; font-weight: 500; color: inherit; font-size: inherit;
}
.returning-skinny .ban-col-right { width: 22%; display: flex; align-items: center; justify-content: center;
}
.returning-skinny .ban-cta { width: 85%;
}
.returning-skinny .ban-cta a { width: 100%; height: 38px; display: flex; background: #e5c16b; justify-content: center; align-items: center; font-size: 1.3333em; font-weight: 700; text-transform: uppercase; margin: 0 auto; text-decoration: none; transition: 0.4s ease; color: #1d3b60; cursor: pointer;
}
.returning-skinny .ban-cta a:hover { text-decoration: none; background: #fff; color: #1d3b60;
}
.returning-skinny .ban-cta a.mobile-toggle { display: none;
}
.returning-3-panel { max-width: 1920px; margin: 0 auto; background: inherit; font-size: 12px; font-family: "proxima-nova", Tahoma, Arial, sans-serif; text-align: center; padding-left: 0; padding-right: 0;
}
.returning-3-panel * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.returning-3-panel h1,
.returning-3-panel h2,
.returning-3-panel h3,
.returning-3-panel h4,
.returning-3-panel h5,
.returning-3-panel a,
.returning-3-panel p,
.returning-3-panel span,
.returning-3-panel li,
.returning-3-panel ul { font-family: "proxima-nova", Tahoma, Arial, sans-serif; font-size: 12px; margin: 0;
}
.returning-3-panel span { color: inherit; font-size: inherit; font-weight: inherit; text-transform: inherit;
}
.returning-3-panel img { max-width: 100%;
}
.returning-3-panel span.text-heavy { font-weight: 700; font-size: inherit;
}
.returning-3-panel span.text-underline { text-decoration: underline; font-size: inherit;
}
.returning-3-panel .mobile-toggle { display: none;
}
.returning-3-panel .banner-container { display: flex; align-items: center; justify-content: center;
}
.returning-3-panel .banner-icon { margin-top: 2.25em; margin-bottom: 0.3em;
}
.returning-3-panel .banner-copy { margin-bottom: 2.25em;
}
.returning-3-panel .banner-copy p { line-height: 1em;
}
.returning-3-panel .banner-copy p:first-of-type { margin-bottom: 15px;
}
.returning-3-panel #banner-col__benefits,
.returning-3-panel #banner-col__savings,
.returning-3-panel #banner-col__90day { background: #89bddb; width: 31.75%; margin: 2em 0;
}
.returning-3-panel #banner-col__benefits .banner-value p,
.returning-3-panel #banner-col__savings .banner-value p,
.returning-3-panel #banner-col__90day .banner-value p { font-size: 5em; color: #0f2d49; font-weight: 700;
}
.returning-3-panel #banner-col__benefits .banner-copy p,
.returning-3-panel #banner-col__savings .banner-copy p,
.returning-3-panel #banner-col__90day .banner-copy p { color: #0f2d49;
}
.returning-3-panel #banner-col__benefits .banner-copy p:first-of-type,
.returning-3-panel #banner-col__savings .banner-copy p:first-of-type,
.returning-3-panel #banner-col__90day .banner-copy p:first-of-type { font-size: 2.1666em; text-transform: uppercase; font-weight: 700; width: 230px; margin-left: auto; margin-right: auto;
}
.returning-3-panel #banner-col__benefits .banner-copy p:last-of-type,
.returning-3-panel #banner-col__savings .banner-copy p:last-of-type,
.returning-3-panel #banner-col__90day .banner-copy p:last-of-type { font-size: 1.5em;
}
.returning-3-panel #banner-col__balance,
.returning-3-panel #banner-col__join { background: #0f2d49; width: 36.5%;
}
.returning-3-panel #banner-col__balance .banner-value p,
.returning-3-panel #banner-col__join .banner-value p { font-size: 6em; font-weight: 700; color: #fff;
}
.returning-3-panel #banner-col__balance .banner-copy p,
.returning-3-panel #banner-col__join .banner-copy p { color: #fff;
}
.returning-3-panel #banner-col__balance .banner-copy p:first-of-type,
.returning-3-panel #banner-col__join .banner-copy p:first-of-type { font-size: 2.5em; text-transform: uppercase; font-weight: 600; width: 240px; margin: 0 auto 15px;
}
.returning-3-panel #banner-col__balance .banner-copy p:last-of-type,
.returning-3-panel #banner-col__join .banner-copy p:last-of-type { font-size: 2em;
}
.returning-3-panel #banner-col__join { padding: 5.25em 0;
}
.returning-3-panel #banner-col__join .banner-copy p { color: #fff;
}
.returning-3-panel #banner-col__join .banner-copy p:first-of-type { font-size: 2.7em; width: 300px; margin: 0 auto 30px;
}
.returning-3-panel #banner-col__join .banner-copy p:last-of-type { font-size: 2.75em; font-weight: 300;
}
.returning-3-panel #banner-col__join .banner-cta { width: 66%; margin: 0 auto;
}
.returning-3-panel #banner-col__join .banner-cta a { width: 100%; height: 38px; display: flex; background: #e5c16b; justify-content: center; align-items: center; font-size: 1.3333em; font-weight: 700; text-transform: uppercase; margin: 0 auto; text-decoration: none; transition: 0.4s ease; color: #1d3b60; cursor: pointer;
}
.returning-3-panel #banner-col__join .banner-cta a:hover { text-decoration: none; background: #fff; color: #1d3b60;
}
.returning-3-panel #banner-col__join .banner-cta a.mobile-toggle { display: none;
}
.returning-3-panel.returning-ac-2 #banner-col__benefits,
.returning-3-panel.returning-ac-2 #banner-col__savings,
.returning-3-panel.returning-ac-2 #banner-col__90day { padding: 3.2em 0;
}
.returning-3-panel.returning-ac-2 #banner-col__benefits .banner-value p,
.returning-3-panel.returning-ac-2 #banner-col__savings .banner-value p,
.returning-3-panel.returning-ac-2 #banner-col__90day .banner-value p { font-size: 5.66666em;
}
.returning-3-panel.returning-ac-2 #banner-col__benefits .banner-copy p,
.returning-3-panel.returning-ac-2 #banner-col__savings .banner-copy p,
.returning-3-panel.returning-ac-2 #banner-col__90day .banner-copy p { color: #0f2d49;
}
.returning-3-panel.returning-ac-2 #banner-col__benefits .banner-copy p:first-of-type,
.returning-3-panel.returning-ac-2 #banner-col__savings .banner-copy p:first-of-type,
.returning-3-panel.returning-ac-2 #banner-col__90day .banner-copy p:first-of-type { font-size: 2.4em; width: 280px; margin-bottom: 1em;
}
.returning-3-panel.returning-ac-2 #banner-col__benefits .banner-copy p:last-of-type,
.returning-3-panel.returning-ac-2 #banner-col__savings .banner-copy p:last-of-type,
.returning-3-panel.returning-ac-2 #banner-col__90day .banner-copy p:last-of-type { font-size: 1.5em;
}
.returning-rect-lg { max-width: 970px; margin: 0 auto; background: inherit; font-size: 12px; font-family: "proxima-nova", Tahoma, Arial, sans-serif; text-align: center; padding-left: 0; padding-right: 0;
}
.returning-rect-lg * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.returning-rect-lg h1,
.returning-rect-lg h2,
.returning-rect-lg h3,
.returning-rect-lg h4,
.returning-rect-lg h5,
.returning-rect-lg a,
.returning-rect-lg p,
.returning-rect-lg span,
.returning-rect-lg li,
.returning-rect-lg ul { font-family: "proxima-nova", Tahoma, Arial, sans-serif; font-size: 12px; margin: 0;
}
.returning-rect-lg img { max-width: 100%;
}
.returning-rect-lg span.text-heavy { font-weight: 700; font-size: inherit;
}
.returning-rect-lg span.text-underline { text-decoration: underline; font-size: inherit;
}
.returning-rect-lg .mobile-toggle { display: none;
}
.returning-rect-lg .returning-vip-plpPdp-inner { display: flex;
}
.returning-rect-lg .banner-col-left { background: #0f2d49; width: 74%; display: flex; align-items: center; justify-content: center; padding: 1em 3em;
}
.returning-rect-lg .copy-cont-left p:first-of-type { font-size: 1.5em; color: #e5c16b;
}
.returning-rect-lg .copy-cont-left p:first-of-type span { font-size: inherit;
}
.returning-rect-lg .copy-cont-left p:nth-of-type(2) { font-size: 2.5em; color: #fff; font-weight: 700; text-transform: uppercase; line-height: 1.6em; margin-bottom: 0.3em;
}
.returning-rect-lg .copy-cont-left p:nth-of-type(2) span { font-size: 2em;
}
.returning-rect-lg .copy-cont-left p:last-of-type { font-size: 1.5em; color: #fff;
}
.returning-rect-lg .banner-col-right { background: #8cbfdb; width: 26%; display: flex; align-items: center; justify-content: center; padding: 1em;
}
.returning-rect-lg .copy-cont-right p:first-of-type { font-size: 1.66666em; line-height: 1em; color: #0f2d49; margin-bottom: 0.3em;
}
.returning-rect-lg .copy-cont-right p:first-of-type span { font-size: 1.5em;
}
.returning-rect-lg .copy-cont-right p:first-of-type span.text-heavy { text-transform: uppercase; font-size: inherit;
}
.returning-rect-lg .copy-cont-right p:nth-of-type(2) { color: #0f2d49;
} .returning-rect-lg .copy-cont-right p:nth-of-type(2) span {	font-size: 1.3em; font-weight: 800; color: #0f2d49;
}
.returning-rect-lg .copy-cont-right p:last-of-type { font-size: 1.6666em; color: #0f2d49; width: 78%; margin: 0 auto; line-height: 1.2em; font-weight: 500;
}
.returning-rect-lg .copy-cont-right p:last-of-type span { font-size: inherit;
}
#returning-vip-rewards .returning-vip-plpPdp-inner {	overflow: inherit !important;
}
.returning-rect-lg.layout-circle .returning-vip-plpPdp-inner { display: flex; position: relative;
overflow: hidden !important;
}
.returning-rect-lg.layout-circle .banner-main-container { background: #0f2d49; width: 74%; display: flex; align-items: center; justify-content: center; flex-direction: column; padding: 0.8em 3em;
}
.returning-rect-lg.layout-circle .banner-right { background: #0f2d49; width: 26%;
}
.returning-rect-lg.layout-circle .banner-main__copy p:first-of-type { font-size: 2em; color: #e5c16b; font-weight: 700;
}
.returning-rect-lg.layout-circle .banner-main__copy p:first-of-type span { font-size: inherit;
}
.returning-rect-lg.layout-circle .banner-main__copy p:nth-of-type(2) { font-size: 2.5em; color: #fff; font-weight: 700; line-height: 1.6em; margin-bottom: 0;
}
.returning-rect-lg.layout-circle .banner-main__copy p:nth-of-type(2) span { font-size: inherit;
}
.returning-rect-lg.layout-circle .banner-main__copy p:last-of-type { font-size: 1.5em; color: #fff; line-height: 1.2em;
}
.returning-rect-lg.layout-circle .ban-cta { width: 36%; margin-top: 0.8em; margin-bottom: 0.4em;
}
.returning-rect-lg.layout-circle .ban-cta a { width: 100%; height: 38px; display: flex; background: #e5c16b; justify-content: center; align-items: center; font-size: 1.3333em; font-weight: 700; text-transform: uppercase; margin: 0 auto; text-decoration: none; transition: 0.4s ease; color: #1d3b60; cursor: pointer;
}
.returning-rect-lg.layout-circle .ban-cta a:hover { text-decoration: none; background: #fff; color: #1d3b60;
}
.returning-rect-lg.layout-circle .ban-cta a.mobile-toggle { display: none;
}
.returning-rect-lg.layout-circle .banner-circ-container { background: #8cbfdb; position: absolute; height: 127%; top: -14%; right: 6%; display: flex; justify-content: center; align-items: center; width: 24%; border-radius: 50%;
}
.returning-rect-lg.layout-circle .banner-circ-container .banner-circ-copy p:first-of-type { font-size: 1.66666em; line-height: 1em; color: #0f2d49; margin-bottom: 0.3em;
}
.returning-rect-lg.layout-circle .banner-circ-container .banner-circ-copy p:first-of-type span { font-size: 1.5em;
}
.returning-rect-lg.layout-circle .banner-circ-container .banner-circ-copy p:first-of-type span.text-heavy { text-transform: uppercase; font-size: inherit;
}
.returning-rect-lg.layout-circle .banner-circ-container .banner-circ-copy p:nth-of-type(2) { color: #0f2d49;
}
.returning-rect-lg.layout-circle .banner-circ-container .banner-circ-copy p:nth-of-type(2) span { font-size: 2.5em; font-weight: 700;
}
.returning-rect-lg.layout-circle .banner-circ-container .banner-circ-copy p:last-of-type { font-size: 1.33333em; color: #0f2d49;
}
.returning-rect-lg.layout-circle .banner-circ-container .banner-circ-copy p:last-of-type span { font-size: inherit;
}
.returning-rect-lg#returning-ac-4b .banner-main__copy p:first-of-type { font-size: 1.5em; font-weight: 500; margin-bottom: 0.6em;
}
.returning-rect-lg#returning-ac-4b .banner-main__copy p:nth-of-type(2) { font-size: 5em; text-transform: uppercase; line-height: 1em;
}
.returning-rect-lg#returning-ac-4b .banner-main__copy p:nth-of-type(3) { font-size: 2.5em; color: #fff; font-weight: 700; line-height: 1.5em;
}
.returning-rect-lg#returning-ac-4b .banner-main__copy p:last-of-type { font-size: 2em;
}
.returning-rect-lg#returning-ac-4b .copy-cont-right .value-curr { font-weight: 700; line-height: 1.7em;
}
.returning-rect-lg#returning-ac-4b .copy-cont-right p:last-of-type { font-size: 1.3333em; width: 95%;
}
.returning-rect-lg#returning-ac-4c .banner-main__copy p:first-of-type { font-size: 1.5em; font-weight: 500; margin-bottom: 0.5em;
}
.returning-rect-lg#returning-ac-4c .banner-main__copy p:nth-of-type(2) { font-size: 5em; color: #fff; font-weight: 700; line-height: 1em;
}
.returning-rect-lg#returning-ac-4c .banner-main__copy p:nth-of-type(3) { font-size: 2.5em; text-transform: uppercase; line-height: 1.5em; color: #fff; font-weight: 700;
}
.returning-rect-lg#returning-ac-4c .banner-main__copy p:last-of-type { font-size: 2em; line-height: initial;
}
.returning-rect-lg#returning-ac-4c .copy-cont-right span.savings-since-year { font-weight: 700; line-height: 1.7em;
}
.returning-rect-lg#returning-ac-5C .copy-cont-right p:first-of-type { font-size: 1.66666em; line-height: 1em; color: #0f2d49; margin-bottom: 0.3em;
}
.returning-rect-lg#returning-ac-5C .copy-cont-right p:first-of-type span { font-size: 1.5em;
}
.returning-rect-lg#returning-ac-5C .copy-cont-right p:first-of-type span.text-heavy { text-transform: uppercase; font-size: inherit;
}
.returning-rect-lg#returning-ac-5C .copy-cont-right p:nth-of-type(2) { color: #0f2d49;
}
.returning-rect-lg#returning-ac-5C .copy-cont-right p:nth-of-type(2) span { font-size: 2.5em; font-weight: 700;
}
.returning-rect-lg#returning-ac-5C .copy-cont-right p:last-of-type { font-size: 1.33333em; color: #0f2d49;
}
.returning-rect-lg#returning-ac-5C .copy-cont-right p:last-of-type span { font-size: inherit;
}
.returning-rect-lg#returning-ac-5C .returning-vip-plpPdp-inner { display: flex; position: relative; overflow: hidden;
}
.returning-rect-lg#returning-ac-5C .banner-main-container { background: #0f2d49; width: 74%; display: flex; align-items: center; justify-content: center; padding: 1em 3em;
}
.returning-rect-lg#returning-ac-5C .banner-right { background: #0f2d49; width: 26%;
}
.returning-rect-lg#returning-ac-5C .banner-main__copy p:first-of-type { font-size: 1.5em; color: #e5c16b;
}
.returning-rect-lg#returning-ac-5C .banner-main__copy p:first-of-type span { font-size: inherit;
}
.returning-rect-lg#returning-ac-5C .banner-main__copy p:nth-of-type(2) { font-size: 2.5em; color: #fff; font-weight: 700; text-transform: uppercase; line-height: 1.6em; margin-bottom: 0.3em;
}
.returning-rect-lg#returning-ac-5C .banner-main__copy p:nth-of-type(2) span { font-size: 2em;
}
.returning-rect-lg#returning-ac-5C .banner-main__copy p:last-of-type { font-size: 1.5em; color: #fff;
}
.returning-rect-lg#returning-ac-5C .banner-circ-container { background: #8cbfdb; position: absolute; height: 127%; top: -14%; right: 7%; display: flex; justify-content: center; align-items: center; width: 25%; border-radius: 50%;
}
.returning-rect-lg#returning-ac-5C .banner-circ-container .banner-circ-copy p:first-of-type { font-size: 1.66666em; line-height: 1em; color: #0f2d49; margin-bottom: 0.3em;
}
.returning-rect-lg#returning-ac-5C .banner-circ-container .banner-circ-copy p:first-of-type span { font-size: 1.5em;
}
.returning-rect-lg#returning-ac-5C .banner-circ-container .banner-circ-copy p:first-of-type span.text-heavy { text-transform: uppercase; font-size: inherit;
}
.returning-rect-lg#returning-ac-5C .banner-circ-container .banner-circ-copy p:nth-of-type(2) { color: #0f2d49;
}
.returning-rect-lg#returning-ac-5C .banner-circ-container .banner-circ-copy p:nth-of-type(2) span { font-size: 2.5em; font-weight: 700;
}
.returning-rect-lg#returning-ac-5C .banner-circ-container .banner-circ-copy p:last-of-type { font-size: 1.33333em; color: #0f2d49;
}
.returning-rect-lg#returning-ac-5C .banner-circ-container .banner-circ-copy p:last-of-type span { font-size: inherit;
}
@media only screen and (max-width: 991px) { .returning-ac-1 { font-size: 10px; } }
@media only screen and (max-width: 767px) { .returning-ac-1 { font-size: 9px; } .returning-ac-1 .desktop-toggle { display: none; } .returning-ac-1 .mobile-toggle { display: block; } .returning-ac-1 .login-banner-inner { height: 90px; } .returning-ac-1 .ban-col-left { justify-content: center; } .returning-ac-1 .ban-copy p:first-of-type { line-height: 1.2em; } .returning-ac-1 .ban-cta a.desktop-toggle { display: none; } .returning-ac-1 .ban-cta a.mobile-toggle { display: flex; } }
@media only screen and (max-width: 480px) { .returning-ac-1 { font-size: 8px; } .returning-ac-1 .ban-col-left { width: 72%; } .returning-ac-1 .ban-col-right { width: 28%; } .returning-ac-1 .ban-cta { margin-right: 2em; } .returning-ac-1 .ban-cta a { padding: 1em; height: 55px; } .returning-ac-1 .ban-copy { margin-left: 2em; } .returning-ac-1 .ban-copy p:first-of-type { font-size: 1.5em; } .returning-ac-1 .ban-copy p:first-of-type span.copy-gold { font-size: 1.2em; } .returning-ac-1 .ban-copy p:nth-of-type(n+2) { font-size: 1.6666em; } }
@media only screen and (max-width: 991px) { }
@media only screen and (max-width: 850px) { .returning-vip-banner-plpPdp-root { font-size: 11px; } }
@media only screen and (max-width: 767px) { .returning-vip-banner-plpPdp-root { font-size: 10px; } .returning-vip-banner-plpPdp-root .banner-col-left { width: 70%; } .returning-vip-banner-plpPdp-root .banner-col-right { width: 30%; } .returning-vip-banner-plpPdp-root .copy-cont-left p:first-of-type { font-size: 1.2em; } .returning-vip-banner-plpPdp-root .copy-cont-left p:nth-of-type(2) { font-size: 1.5em; line-height: 1.9em; } .returning-vip-banner-plpPdp-root .copy-cont-left p:last-of-type { font-size: 1.2em; } .returning-vip-banner-plpPdp-root .copy-cont-right p:first-of-type { font-size: 1.1em; } .returning-vip-banner-plpPdp-root .copy-cont-right p:nth-of-type(2) span { font-size: 1.4em; } .returning-vip-banner-plpPdp-root .copy-cont-right p:last-of-type { font-size: 1.1em; line-height: 1em; } }
@media only screen and (max-width: 480px) { .returning-vip-banner-plpPdp-root { font-size: 8px; } .returning-vip-banner-plpPdp-root .desktop-toggle { display: none; } .returning-vip-banner-plpPdp-root .mobile-toggle { display: block; } .returning-vip-banner-plpPdp-root#returningVip-plp .returning-vip-plpPdp-inner, .returning-vip-banner-plpPdp-root#returningVip-plp-pdp-circle .returning-vip-plpPdp-inner { display: none; } .returning-vip-banner-plpPdp-root#returningVip-plp .returning-vip-plp-mobile, .returning-vip-banner-plpPdp-root#returningVip-plp-pdp-circle .returning-vip-plp-mobile { display: flex; justify-content: space-between; align-items: center; background: #0f2d49; padding: 1em 1.9em; } .returning-vip-banner-plpPdp-root#returningVip-plp .returning-vip-plp-mobile .banner-col-left-m p, .returning-vip-banner-plpPdp-root#returningVip-plp-pdp-circle .returning-vip-plp-mobile .banner-col-left-m p { color: #fff; font-weight: 300; text-align: left; font-size: 1.6em; line-height: 1em; } .returning-vip-banner-plpPdp-root#returningVip-plp .returning-vip-plp-mobile .banner-col-left-m p span.text-heavy, .returning-vip-banner-plpPdp-root#returningVip-plp-pdp-circle .returning-vip-plp-mobile .banner-col-left-m p span.text-heavy { text-transform: uppercase; } .returning-vip-banner-plpPdp-root#returningVip-plp .returning-vip-plp-mobile .banner-col-right-m p, .returning-vip-banner-plpPdp-root#returningVip-plp-pdp-circle .returning-vip-plp-mobile .banner-col-right-m p { color: #e5c16b; } .returning-vip-banner-plpPdp-root#returningVip-plp .returning-vip-plp-mobile .banner-col-right-m p span, .returning-vip-banner-plpPdp-root#returningVip-plp-pdp-circle .returning-vip-plp-mobile .banner-col-right-m p span { font-weight: 700; font-size: 1.6em; } }
@media only screen and (max-width: 374px) { .returning-vip-banner-plpPdp-root { font-size: 7px; } .returning-vip-banner-plpPdp-root .banner-col-left { padding: 1em; } }
.returning-rect-lg.layout-circle { margin: 1.2rem auto;
}
.fullNonVipGenericPDP { background: #1d3b60; margin: 0 -100% ;
}
.fullNonVipGeneric { background: #1d3b60;
}
.fullNonVipLoggedInPDP {
background: #0f2d49;
margin: 0 -100% ;
}